{
  "base_station_configuration": "Configurazione unità di base",
  "base_unit": "Unità di base",
  "base_stations": "Unità di base",
  "serial_number": "Numero di serie",
  "credentials_configured": "Credenziali di accesso configurate",
  "update_credentials": "Aggiorna credenziali di accesso",
  "set_credentials": "Imposta credenziali di accesso",
  "configure_credentials": "Configura credenziali di accesso",
  "delete_credentials": "Elimina credenziali di accesso",
  "credentials_dialog_header": "Imposta credenziali di accesso",
  "credentials_dialog_info": "Specificare il nome utente e la password per l'unità di base SERIAL_NUMBER.",
  "credentials_send": "Trasmetti"
}
